(defun jxw-toSTD-jxw ()
 "Changes kanji code of jxw.el to NEmacs standard"
 (interactive)
 (find-file "jxw.el")
 (jxw-to-kanji-code 0)
 (kill-emacs t)
)

(defun jxw-toSTD-jxwoadd ()
 "Changes kanji code of jxw.el to NEmacs standard"
 (interactive)
 (find-file "jxwoadd.el")
 (jxw-to-kanji-code 0)
 (kill-emacs t)
)

(defun jxw-toJIS-jxw ()
 "Changes kanji code of jxw.el to JIS"
 (interactive)
 (find-file "jxw.el-jis")
 (jxw-to-kanji-code 2)
 (find-file "jxwoadd.el-jis")
 (jxw-to-kanji-code 2)
 (kill-emacs t)
)

(defun jxw-to-kanji-code(jxw-kanji-code)
 "Changes file kanji code to jxw-kanji-code: \
0: NEmacs internal standard code, 1:shift-JIS, 2:7bit-JIS, 3:EUC"
 (interactive)
 (goto-char (point-max))
 (insert "\n")
 (delete-backward-char 1)
 (setq kanji-fileio-code jxw-kanji-code)
 (save-buffer)
)
