;;; written by   (enami@ptgd.sony.co.jp)

(defun copy-sexp-as-kill (arg)
  "Copy sexp around point as kill (like copy-region-as-kill).\n\
If prefix argument ARG is provided, following ARG sexp will copied."
  (interactive "p")
  (save-excursion
    (copy-region-as-kill (progn
			   ;; move top of current sexp
			   (forward-sexp 1) (forward-sexp -1) (point))
			 ;; advance
			 (progn (forward-sexp arg) (point))) ))

